<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block links %}
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="{% static '/css/general.css' %}" />
<link rel="stylesheet" type="text/css" href="{% static '/css/onboarding.css' %}" />
<link rel="stylesheet" type="text/css" href="{% static '/css/settings.css' %}" />
<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous">
</script>
{% endblock %}


{% block body %}

<body class="d-flex flex-column min-vh-100">
    <main class="home-body flex-fill">
        <a class="setting-btn-purple" href="{% url 'settings' %}"><span class="material-icons">&#xe5cb;</span>
            Back</a><br><br>
        <h2>
            Settings
        </h2>
        <h3>
            Notification
        </h3>
        <div class="boxes">
            <div class="notification-checkbox">
                <input type="checkbox" id="box-1">
                <label for="box-1">New Posts</label>
            </div>

            <div class="notification-checkbox">
                <input type="checkbox" id="box-2" checked>
                <label for="box-2">New Comments</label>
            </div>

            <div class="notification-checkbox">
                <input type="checkbox" id="box-3" checked>
                <label for="box-3">App Update News</label>
            </div>
        </div>

        <br><br><br><br><br><br>
    </main>
</body>


{% endblock %}